RubyGems Navigation menu

dup_spree_api 1.3.0.rc1

Spree's API

Gemfile
          gem 'dup_spree_api', '~> 1.3.0.rc1'
  
  
  
  
  
  
  

install
          gem install dup_spree_api --pre
  
  
  
  
  
  
  

Total downloads 250

For this version 250

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0.rc1 - December 9, 2012 (49 KB)